# Bylaws

## ARTICLE I: NAME

### 1.01 Name.

The name of this Corporation is Timescale Adventures, Inc. Pending approval by all appropriate State and Federal agencies, the organization's name shall be changed to The Montana Dinosaur Center, Inc. The business of the Corporation may also be conducted as The Montana Dinosaur Center or TMDC. The current ABN, Two Medicine Dinosaur Center, shall be maintained as an ABN for at least 3 years, or until all relevant agencies and correspondents have been duly notified of the name change and transition to the new name established. This includes notification to all members, landowners, business partners, suppliers, advertising agencies (such as the Montana Dinosaur Trail and its entities and partners) and advertisers. The ABN may be dropped only after no currently used printed or web materials are in circulation.

### 1.02 Name Change.

The Corporation may, at its pleasure, change its name by a vote of a supermajority (2/3) of the Board of Directors (the “Board”). Any such name change shall be done by filing the notice of the use of an assumed name by the Corporation or by an amendment to the Bylaws of the Corporation and the Articles of Incorporation with appropriate the State or Federal Agencies. Unless a name change is necessary to meet future State or Federal requirements, any such change must not affect the acronym for collections, and thus must always be able to be represented by “TMDC.”

## ARTICLE II PURPOSES AND POWERS

### 2.01 Purpose.

The mission of this Corporation is

* to provide hands-on educational experiences for the public, based as much as possible on actual research sites and utilizing research personnel;
* to promote research and publications on the objects and information collected; and
* to collect, preserve, research, and interpret for the public, items relating to the physical and cultural heritage of the world. This corporation is dedicated to the sharing of information with other organizations for the advancement of science and the education and enjoyment of the public.

### 2.02 Powers.

The Corporation shall have the power, directly or indirectly, alone or in conjunction or cooperation with others, to do any and all lawful acts which may be necessary or convenient to effect the charitable purposes for which the Corporation is organized and to aid or assist other organizations or persons whose activities further accomplish, foster, or attain such purposes. The powers of the Corporation shall include, but not be limited to, the acceptance of contributions from the public and private sectors, whether financial or in-kind contributions.

### 2.03 Nonprofit Status and Exempt Activities Limitation.

1. **Nonprofit Legal Status.** The Corporation is a Montana nonprofit public benefit organization, recognized as tax exempt under Section 501(c)(3) of the United States Internal Revenue Code (the “Code”), as amended from time to time, and any reference to a specific section of the Code shall be deemed to include any future corresponding section of the Code.
2. **Exempt Activities Limitation.** Notwithstanding any other provision of these Bylaws, no Director, Officer, employee, or representative of this Corporation shall take any action or carry on any activity by or on behalf of the Corporation not permitted to be taken or carried on by an organization exempt under Code Section 501(c)(3), or by an organization contributions to which are deductible under Section 170(c)(2) of such Code and Regulations as it now exists or may be amended. No part of the net earnings of the Corporation shall inure to the benefit or be distributable to any Director, Officer, or other private person, except that the Corporation shall be authorized and empowered to pay reasonable compensation for services rendered and to make payments and distributions in furtherance of the purposes set forth in these Bylaws.
3. **Distribution Upon Dissolution.** Upon the dissolution of the organization, collections shall be transferred to the designated backup repository, as specified in the current Collections Management Policy. Other assets shall be distributed for one or more exempt purposes within the meaning of Code Section 501(c)(3), or shall be distributed to the federal government or to a state or local government, for a public purpose. Any assets not disposed of shall be disposed of by the District Court of the county in which the principal office of the organization is then located, exclusively for such purposes or to such organization or organizations, as said court shall determine, which are organized and operated exclusively for such nonprofit purposes.

## ARTICLE III BOARD OF DIRECTORS

### 3.01 Number of Directors.

The Corporation shall have a Board of Directors consisting of at least five (5) Directors and no more than twenty-three (23) Directors. Within these limits, the Board may increase or decrease the number of Directors serving on the Board, including for the purpose of staggering the terms of the Directors, to have approximately one-third of the Board elected, but not fewer than three Directors, at the Annual General Meeting

### 3.02 Powers.

Except as otherwise provided by law, all corporate powers are exercised by or under the authority of the Board and the affairs of the Corporation are managed under the direction of the Board.

### 3.03 Terms.

All Directors will be elected to serve four (4) year terms; provided, however, that the term may be extended until a successor has been elected.

### 3.04 Vacancies.

The Board of Directors may fill vacancies due to the resignation, death, or removal of a Director or may appoint new Directors to fill a previously unfilled Board position, subject to the maximum number of Directors under these Bylaws.

1. Unexpected Vacancies. Vacancies in the Board of Directors due to resignation, death, or removal shall be filled by the Board for the balance of the term of the Director being replaced.
2. Filling Previously Unfilled Positions. Each Director appointed by the Board between the Annual General Meeting to add a Director to a previously unfilled Board position shall stand for election for the balance of the term with the next slate of candidates presented to the Board for election under these Bylaws.

### 3.05 Removal of Directors.

A Director may be removed in accordance with Montana Code Annotated.

### 3.06 Board of Directors Meetings.

1. **Regular Meetings.** The Board of Directors shall have a minimum of four (4) regular meetings each calendar year at times and places fixed by the Board President and agreeable to the majority of the Board at least 15 days prior to the meeting and in accordance with the Communications Policy.
2. **Special Meetings.** Special meetings of the Board may be called by the Board President, by any two members of the Executive Committee, or by at least 2, or alternatively 10 percent whichever number is larger, of the Directors. A special meeting must be preceded by at least 2 days' notice to each Director of the date, time, and place, but not the necessarily purpose, of the meeting. A response from all Board members shall be solicited, and the meeting rescheduled if a quorum is not able to attend.
3. **Notice of Board Meetings.** If notice is given of a regular or special meeting, notice must be given to each Director either personally, by U.S. mail or private carrier, or other form of electronic, wire, or wireless communication by correct address or authenticated electronic identification shown in the Corporation’s record of Directors. If e-mailed, a notice shall be deemed delivered when delivery receipt is received or an electronic notice of delivery is returned to the sender of the notice. If mailed, a notice shall be deemed delivered at the earliest of
   * five days after deposited in the U.S. mail, as evidenced by the postmark, if it is mailed postpaid and with the correct postage to the Director,
   * the date shown on the return receipt if sent by registered or certified mail and the receipt is signed by or on behalf of the Director, or
   * the date received.
4. **Special Notice Provisions.** If a purpose of the meeting is to consider
   1. an amendment to the Articles of Incorporation,
   2. a plan of merger,
   3. the sale, lease, exchange, or disposition of all or substantially all of the Corporation’s property,
   4. or the dissolution of the Corporation, then a notice must be given to each Director at least seven (7) days before the meeting stating the purpose, and the notice must be accompanied by a copy of or summary of the proposed amendment, plan of merger, transaction for the disposition of property, or proposed dissolution.
5. **Waiver of Notice.** Any Director may waive notice of any meeting, in accordance with Montana law.

### 3.07 Manner of Acting.

1. **Quorum.** A majority of the Directors in office immediately before a meeting shall constitute a quorum for the transaction of business at that meeting of the Board.
2. **Vote.** The act of the majority of the voting Directors present at a meeting at which a quorum is present shall be the act of the Board, unless otherwise specified in these Bylaws or required by law. Each Director shall have one vote.
3. **No Proxy Voting.** Directors may not vote or sign Board resolutions or consents by proxy.
4. **Participation.** Directors may participate in a regular or special meeting through the use of any means of communication by which all Directors participating may simultaneously hear each other during the meeting, including in person, by telephone conference call, or similar remote communication as per the Communication Policy.

### 3.08 Action Without Meeting.

Any action required or permitted to be taken at a meeting of the Board may be taken without a meeting if a consent in writing setting forth the action so taken shall be signed by all of the Directors entitled to vote with respect to the subject matter thereof. Such action may be taken by e-mail if an electronic copy of the resolution is printed out, signed and returned to the Secretary by all Directors. Such consent shall have the same effect as a unanimous vote and shall be placed in the minutes by the Secretary.

### 3.09 Annual General Meeting

The first Board Meeting of the calendar year shall be considered the Annual General Meeting (AGM). The following business or reports shall be conducted or presented at the AGM. While this is a regular corporate Board Meeting, this meeting shall be open to invited guests:

1. **Election of Directors.** Election of Directors to serve on the Board of Directors.
2. **Election of Officers.** The Board shall elect Board Officers.
3. **Financial Report & Budget.** The most recent year’s activities and financial report and the budget for the upcoming year will be presented.&#x20;
4. **Business Plan.** The upcoming year’s business plan and budget describing the activities of the Corporation will be presented.\*\*
5. **Public input, concerns, or recommendations.**

### 3.10 Qualifications of Directors.

In order to be eligible as a Director on the Board of Directors, the individual must be eighteen (18) years of age, and in compliance with the Corporate Ethics Policies.

## ARTICLE IV OFFICERS

### 4.01 Board Officers.

The Board Officers of the Corporation shall be a President, Vice-President, Secretary, and Treasurer, all of whom shall be chosen by, and serve at the pleasure of, the Board of Directors. Each Board Officer shall have the authority and shall perform the duties set forth in these Bylaws or by resolution of the Board or by direction of an Officer authorized by the Board to prescribe the duties and authority of other Officers. The Board may also appoint additional Officers as it deems expedient for the proper conduct of the business of the Corporation, each of whom shall have such authority and shall perform such duties as the Board of Directors may determine. One person may hold two or more Board offices, but no Board Officer may act in more than one capacity where action of two or more Officers is required.

### 4.02 Term of Office.

Each Board Officer shall serve a two (2) year term of office. Terms of office shall be staggered with the President and Secretary elected on even-numbered years, and Vice-President and Treasurer elected on odd numbered-years. Unless elected to fill a vacancy in an Officer position, each Board Officer’s term of office shall begin upon the adjournment of the Annual General Meeting at which elected and shall end upon the adjournment of the Annual General Meeting during which a successor is elected. Officers shall serve no more than two (2) consecutive terms in the same office.

### 4.03 Removal and Resignation.

The Board of Directors may remove an Officer at any time within the requirements of this document. Any Officer may resign at any time by giving written notice to the Corporation without prejudice to the rights, if any, of the Corporation under any contract to which the Officer is a party. Any resignation shall take effect at the date of the receipt of the notice or at any later time specified in the notice unless otherwise specified in the notice. The acceptance of the resignation shall not be necessary to make it effective.

### 4.04 President.

The President shall be the Chief Volunteer Officer of the Corporation. The President shall lead the Board of Directors in performing its duties and responsibilities, including, if present, presiding at all meetings of the Board of Directors, and shall perform all other duties incident to the office or properly required by the Board of Directors.

### 4.05 Vice-President.

In the absence or disability of the President, the Vice-President shall perform the duties of the President. When so acting, the Vice-President shall have all the powers of and be subject to all the restrictions upon the President. The Vice-Presidents shall have such other powers and perform such other duties prescribed for them by the Board of Directors or the President.

### 4.06 Secretary.

The Secretary shall keep or cause to be kept a book of minutes of all meetings and actions of Directors and committees of Directors. The minutes of each meeting shall state the time and place that it was held and such other information as shall be necessary to determine the actions taken and whether the meeting was held in accordance with the law and these Bylaws. The Secretary shall cause notice to be given of all meetings of Directors, and committees as required by these Bylaws. The Secretary shall track, and disburse, as appropriate, and report on any and all pertinent communication to and by the Board. The Secretary shall have such other powers and perform such other duties as may be prescribed by the Board of Directors or the President. The Secretary may appoint, with approval of the Board (or the Executive Committee), a member of the staff to assist in the performance of all or part of the duties of the Secretary.

### 4.07 Treasurer.

The Treasurer shall be the lead Director for oversight of the financial condition and affairs of the Corporation and shall have primary responsibility for implementing the responsibilities of the Finance and Audit Committee as specified in the committee charter. The Treasurer, working with the Finance and Audit Committee, shall oversee and keep the Board informed of the financial condition of the Corporation and of audit or financial review results. In conjunction with the Executive Director or other staff or Officers with responsibility for maintaining the financial records of the Corporation, the Treasurer shall oversee budget preparation and shall ensure that appropriate financial reports, including an account of major transactions and the financial condition of the Corporation, are made available to the Board of Directors on a timely basis or as may be required by the Board of Directors. The Treasurer shall perform all duties properly required by the Board of Directors or the President. The Treasurer may appoint, with approval of the Board (or the Executive Committee), a qualified fiscal agent or member of the staff to assist in the performance of all or part of the duties of the Treasurer.

### 4.08 Compensation for Board Service.

Directors shall receive no compensation for carrying out their duties as Directors. The Board may adopt policies providing for reasonable reimbursement of Directors for expenses incurred in conjunction with carrying out Board responsibilities.

### 4.09 Compensation for Professional Services by Directors.

Directors are not restricted from being remunerated for professional services provided to the Corporation. Such remuneration shall be reasonable and fair to the Corporation and must be reviewed and approved in accordance with the Board Conflict of Interest policy and State and Federal Law.

### 4.10 Executive Director and Non-Director Officers.

The Executive Director shall be an Officer of the Corporation, appointed by the Board. If the Executive Director resigns as an Officer of the Corporation, he or she may no longer serve as Executive Director. The Board of Directors may designate additional Officer positions of the Corporation and may appoint and assign duties to other non-director Officers of the Corporation. As an Officer, the Executive Director is not a member of the Board.

## ARTICLE V COMMITTEES

### 5.01 Committees.

1. Standing and Special Committees. The committees of the Board shall be standing and special. Each Board committee shall have membership, duties, and powers established in these Bylaws and the Board resolution or charter creating the committee. Standing committees perform continuing functions on behalf of the Board. Special committees perform specific, limited tasks of the Board. In addition to the standing committees established in these Bylaws, the President may establish standing and special committees.
2. Creation of Committees and Appointment of Members. All Board committees shall be created by the President, and the President shall appoint all committee members and fill any vacancies; provided, however, that the Executive Committee may create interim special committees of the Board and establish their membership between meetings of the Board, subject to Board ratification at the next regular or special meeting of the Board. Each committee must be composed of two or more voting Directors and may include non-director members without the power to vote.

### 5.02 Committee Manner of Acting.

The provisions of these Bylaws which govern meetings, manner of acting, action without meetings, notice, waiver of notice, and quorum and voting requirements of the Board shall apply to committees of the Board and their members.

### 5.03 Executive Committee.

The Board shall have an Executive Committee with powers established by the Board, consistent with these Bylaws. The President of the Corporation shall serve as President of the Executive Committee, and the membership of this committee shall also include the Vice-Presidents (s), Treasurer, and Secretary. The Executive Director shall be a member of this committee, but shall not vote on any issue. The Executive Committee shall have limited power to conduct business on behalf of the Board; however, this power is limited to maintaining operations approved by the full Board. The Executive Committee shall not have the power to commit the Board or the organization to any significant contract, activity, or operation not previously approved or mandated by the full Board.

### 5.04 Governance Committee.

The Board shall have a Governance Committee with powers established by the Board, consistent with these Bylaws. The President shall appoint a Committee Chair.The Governance Committee shall submit recommendations for Directors to the Board thirty (30) days before the AGMM, and shall track Director terms in compliance with these bylaws. Any amendments to these Bylaws will be referred to the Governance Committee, and the Committee may recommend Bylaws changes to the Board. The Governance Committee shall be convened to address ethical issues as referred by the President or a majority vote of Board. The Governance Committee may recommend to the President names of individuals to be appointed to the Advisory Council.

### 5.05 Finance Committee.

The Board shall have a Finance Committee with powers established by the Board, consistent with these Bylaws. The Treasurer shall be the Committee Chair. The Finance Committee shall prepare the Annual Budget to present to the Board at the Annual General Meeting.

### 5.06 Development Committee.

The Board shall have a Development Committee with powers established by the Board, consistent with these Bylaws.

## ARTICLE VI EXECUTIVE DIRECTOR & STAFF

### 6.01 Appointment.

The Board of Directors may appoint an Executive Director as the chief executive officer of the Corporation. The Executive Director will hold office at the will of the Board and shall report directly to the Board. The Executive Director shall be an employee of the Corporation.

### 6.02 Duties.

The Executive Director shall be responsible for administrative management of the Corporation, with general and active supervision over the property, business, and affairs of the Corporation. The Executive Director shall serve as the Corporation’s primary spokesperson to its constituents, the media, and the general public. The Executive Director shall carry out the policies and programs of the Corporation and perform duties as directed by the Board, subject to oversight by the Board and the Executive Committee.

## ARTICLE VII CONTRACTS, CHECKS, LOANS, INDEMNIFICATION, & RELATED MATTERS

### 7.01 Contracts and Other Writings.

Except as otherwise provided by resolution of the Board or Board policy, all contracts, deeds, leases, mortgages, grants, and other agreements of the Corporation shall be executed on its behalf by the Executive Director, the President, or other persons to whom the Corporation has delegated authority to execute such documents in accordance with policies approved by the Board.

### 7.02 Checks, Drafts.

All checks, drafts, or other orders for payment of money, notes, or other evidence of indebtedness issued in the name of the Corporation, shall be signed by such Officer or Officers, agent or agents, of the Corporation and in such manner, as shall from time to time be determined by resolution of the Board.

### 7.03 Deposits.

All funds of the Corporation not otherwise employed shall be deposited from time to time to the credit of the Corporation in such banks, trust companies, or other depositories as the Board or a designated Committee of the Board may select.

### 7.04 Loans.

No loans shall be contracted on behalf of the Corporation and no evidence of indebtedness shall be issued in its name unless authorized by resolution of the Board. Such authority may be general or confined to specific instances.

### 7.05 Indemnification.

1. Mandatory Indemnification. The Corporation shall indemnify a Director or former Director, who was wholly successful, on the merits or otherwise, in the defense of any proceeding to which he or she was a party because he or she is or was a Director of the Corporation against reasonable expenses incurred by him or her in connection with the proceedings.
2. Permissible Indemnification. The Corporation shall indemnify a Director or former Director made a party to a proceeding because he or she is or was a Director of the Corporation, against liability incurred in the proceeding, if the determination to indemnify him or her has been made in the manner prescribed by the law and payment has been authorized in the manner prescribed by law.
3. Advance for Expenses. Expenses incurred in defending a civil or criminal action, suit, or proceeding may be paid by the Corporation in advance of the final disposition of such action, suit, or proceeding, as authorized by the Board of Directors in the specific case, upon receipt of a
   1. written affirmation from the Director, officer, employee, or agent of his or her good faith belief that he or she is entitled to indemnification as authorized in this Article, and
   2. an undertaking by or on behalf of the Director, officer, employee, or agent to repay such amount unless it shall ultimately be determined that he or she is not entitled to be indemnified by the Corporation in these Bylaws.
4. Indemnification of Officers, Agents, and Employees. An officer of the Corporation who is not a Director is entitled to mandatory indemnification under this Article to the same extent as a Director. The Corporation may also indemnify and advance expenses to an employee or agent of the Corporation who is not a Director, consistent with Montana Law and public policy, provided that such indemnification, and the scope of such indemnification, is set forth by the general or specific action of the Board or by contract.

## ARTICLE VIII MISCELLANEOUS

### 8.01 Books and Records.

The Corporation shall keep correct and complete books and records of account and shall keep minutes of the proceedings of all meetings of its Board of Directors, a record of all actions taken by the Board of Directors without a meeting, and a record of all actions taken by committees of the board.

### 8.02 Conflict of Interest.

The Board shall adopt and periodically review a conflict of interest policy to protect the Corporation's interest when it is contemplating any transaction or arrangement which may benefit any Director, Officer, employee, or member of a Committee with Board-delegated powers.

### 8.03 Actions Regarding Ownership Interests.

The Board shall exercise membership powers and ownership interests, if any, either by Board action in accordance with these Bylaws or by delegation of authority to act for the Corporation to the Executive Committee or Executive Director or his or her designees.

### 8.04 Collections and Ethics Policies

The Corporation shall adhere to its established ethics and collections management policies. TMDC does not condone the sale or private ownership of any significant specimen. Unlike any other section of this document, this section may not be changed or repealed except as necessary to further protect and care for such specimens for future generations, and then only a unanimous vote of the entire Board of Directors.

### 8.05 Robert's Rules of Order.

Except where these Bylaws or state or federal law supersede, the most recent edition of Robert's Rules of Order shall be used to govern the procedures, rules, and actions of the Corporation with the following exceptions:

1. Agenda items may be added at the beginning of any regular meeting by presentation of the item topic by a Director and approval of the majority of Directors present.
2. Discussion may precede a motion. 8.06 Amendments. These Bylaws, except as required by the Collections and Ethics Policies section, may be amended, altered, repealed, or restated by a supermajority (⅔) of the Board of Directors.

## CERTIFICATE OF ADOPTION OF RESTATED BYLAWS

I do hereby certify that the above amended and restated Bylaws of the Montana Dinosaur Center, Inc., were approved by the Board of Directors on August 11, 2020.

**/s/Sandra Dogiakos** Secretary of the Corporation

Dated: August 11, 2020
